# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'activeadmin_expandable_inputs/version'

Gem::Specification.new do |spec|
  spec.name          = "activeadmin_expandable_inputs"
  spec.version       = ActiveadminExpandableInputs::VERSION
  spec.authors       = ["Ariel Schvartz"]
  spec.email         = ["ari.shh@gmail.com"]
  spec.summary       = %q{Adds expandable boxes to the activeadmin inputs}
  spec.description   = %q{This gem uses JQuery to create expandable input boxes on activeadmin}
  spec.homepage      = "https://github.com/arielschvartz/activeadmin_expandable_inputs"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
end
